{
    "key": "group_5ba0c4879adbe",
    "title": "Fullscreen (Portfolio Type 5)",
    "fields": [
        {
            "key": "field_54d4e1c18e68b",
            "label": "Item Description Visibility",
            "name": "item_description_visibility",
            "aria-label": "",
            "type": "select",
            "instructions": "Choose if you want to have description expanded by default or collapsed.",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_55770da7913bd",
                        "operator": "!=",
                        "value": "1"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "collapsed": "Collapsed by default",
                "expanded": "Expanded by default"
            },
            "default_value": "collapsed",
            "return_format": "value",
            "multiple": 0,
            "allow_null": 0,
            "ui": 0,
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_55770c3ae6b6e",
            "label": "Show Project Info Text",
            "name": "show_project_info_text",
            "aria-label": "",
            "type": "text",
            "instructions": "Apart from \"Click here to show project info\" you can write your own caption.",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_55770da7913bd",
                        "operator": "!=",
                        "value": "1"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "maxlength": "",
            "placeholder": "Click here to show project info",
            "prepend": "",
            "append": "",
            "wpml_cf_preferences": 2
        },
        {
            "key": "field_55770da7913bd",
            "label": "Hide Project Description",
            "name": "hide_project_description",
            "aria-label": "",
            "type": "true_false",
            "instructions": "Force hiding the info box in this portfolio item only.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui_on_text": "",
            "ui_off_text": "",
            "ui": 1,
            "wpml_cf_preferences": 1
        }
    ],
    "location": [
        [
            {
                "param": "portfolio_module",
                "operator": "==",
                "value": "yes"
            },
            {
                "param": "portfolio_item_type",
                "operator": "==",
                "value": "type-5"
            }
        ]
    ],
    "menu_order": 9,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "acfml_field_group_mode": "translation",
    "modified": 1742905190
}
